Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.virtuoussoftware.com/api/Segment/Search \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "search": "<string>" } '
{ "list": [ { "id": "<integer>", "name": "<string>", "description": "<string>", "code": "<string>", "communicationId": "<integer>", "communicationName": "<string>", "campaignId": "<integer>", "campaignName": "<string>", "segmentOrganizerId": "<integer>" }, { "id": "<integer>", "name": "<string>", "description": "<string>", "code": "<string>", "communicationId": "<integer>", "communicationName": "<string>", "campaignId": "<integer>", "campaignName": "<string>", "segmentOrganizerId": "<integer>" } ], "total": "<integer>" }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
How many items to skip.
How many items to take.
OK
Show child attributes
Was this page helpful?